Bug 2678 - [UPDATE REQUEST] gstreamer all packages
: [UPDATE REQUEST] gstreamer all packages
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-10 23:35 MSD by Arkady L. Shane
Modified: 2013-09-20 12:27 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2013-09-10 23:35:59 MSD
Advisory:

Update gstreamer to 1.0.10

Buildlist:

gstreamer1.0
============
https://abf.rosalinux.ru/build_lists/1247363
https://abf.rosalinux.ru/build_lists/1247364

gstreamer1.0-plugins-base
=========================
https://abf.rosalinux.ru/build_lists/1247384
https://abf.rosalinux.ru/build_lists/1247385

gstreamer1.0-plugins-good
=========================
https://abf.rosalinux.ru/build_lists/1247423
https://abf.rosalinux.ru/build_lists/1247424

gstreamer1.0-plugins-bad
========================
https://abf.rosalinux.ru/build_lists/1247449
https://abf.rosalinux.ru/build_lists/1247450

gstreamer1.0-plugins-bad-restricted
===================================
https://abf.rosalinux.ru/build_lists/1247451
https://abf.rosalinux.ru/build_lists/1247452

gstreamer1.0-plugins-ugly
=========================
https://abf.rosalinux.ru/build_lists/1247437
https://abf.rosalinux.ru/build_lists/1247438

gstreamer1.0-plugins-ugly-restricted
====================================
https://abf.rosalinux.ru/build_lists/1247439
https://abf.rosalinux.ru/build_lists/1247440

gstreamer1.0-libav
==================
https://abf.rosalinux.ru/build_lists/1247431
https://abf.rosalinux.ru/build_lists/1247432
Comment 1 Vladimir Potapov 2013-09-19 17:35:44 MSD
libgstreamer1.0_0-1.0.10-1-rosa2012.1
gstreamer1.0-plugins-base-1.0.10-1-rosa2012.1
gstreamer1.0-plugins-good-1.0.10-1-rosa2012.1
gstreamer1.0-plugins-bad-1.0.10-1-rosa2012.1
gstreamer1.0-plugins-bad-1.0.10-1plf-plf2012.1
gstreamer1.0-plugins-ugly-1.0.10-1-rosa2012.1
gstreamer1.0-plugins-ugly-1.0.10-1plf-plf2012.1
gstreamer1.0-libav-1.0.10-1-rosa2012.1
*********************** Advisory ************************
Update gstreamer to 1.0.10
*********************************************************
QA Verified